<nav-login></nav-login>
<jumbotron title="Dashboard"></jumbotron>
<div class="contenedor">
  <div class="row">
    <div class="col-12">
      <find-pnr></find-pnr>
    </div>
  </div>
  <div class="row">
    <div class="col-7">
      <atention-history></atention-history>
    </div>
    <div class="col-5">
      <atention-stadistic></atention-stadistic>
    </div>
  </div>
</div>
